Which Alfresco CE release are you using?

Poll created by angelborroy Moderator on Sep 30, 2016

The Order of the Bee is evaluating different addons in order to test if they are running on several Alfresco CE releases. Currently we are focused in 5.0.d and 5.1.g, but we are wondering if 4.2 should be also included in our testing. With Alfresco SDK 3.0.0 building and addon for 4.2, 5.0 or 5.1 is allowed, so it would be easy to provide these three compilations.

 

Which Alfresco CE release are you using? Which Alfresco CE release are you using the most in your customers?

21 total votes You cannot vote on this poll
  • Alfresco 5.1.g
    9
  • Alfresco 5.0.d
    8
  • Alfresco 4.2.f
    2
  • Other
    2